		.loginblock {
			width: 125px;
			border: 1px solid #000000;
			padding-top: 5px;
			background: #ddddee;
			
			text-align: center;
			line-height: 1.5em;
		}
		.loginblock a:link, a:visited, a:active {
			line-height: 1.5em;
			color:#000066;
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
			font-family:helvetica,arial,sans-serif;
		}
		.loginblock a:hover {
			line-height: 1.5em;
			color:#000066;
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
			font-family:helvetica,arial,sans-serif;
		}
		
		#getUserNameEmailForm {
			display: inline;
		}
		#getPasswordForm {
			display: inline;
		}